{
    "name": "The swimming pool",
    "priority": 7,
    "year": "2011",
    "category": "poster",
    "main": "The swimming pool - 450 x 643 px.jpg",
    "images": ["The swimming pool - 696 x 995 px.jpg"]
}
